import { Component, OnInit } from '@angular/core';
import { ucapAnimations } from '@ucap-webmessenger/ui';

@Component({
  selector: 'app-layout-chat-left-sidenav',
  templateUrl: './left-sidenav.component.html',
  styleUrls: ['./left-sidenav.component.scss'],
  animations: ucapAnimations
})
export class LeftSidenavComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
